Home Forums Webmaklay Communication Tool – Upgrade Reply To: Communication Tool – Upgrade

Nishit Shan
Participant
Post count: 928

Hello mark,

Currently there is a package (interspire email marketer) which is 6.1.3 version and it is not supported for php 8.0 . Please ask admin to take a look on it and suggest me about it .

  • This reply was modified 2 months, 3 weeks ago by Nishit Shan.